<?php
/**
* acp_permissions (phpBB Permission Set) [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

/**
*	MODDERS PLEASE NOTE
*	
*	You are able to put your permission sets into a separate file too by
*	prefixing the new file with permissions_ and putting it into the acp
*	language folder.
*
*	An example of how the file could look like:
*
*	<code>
*
*	if (empty($lang) || !is_array($lang))
*	{
*		$lang = array();
*	}
*
*	// Adding new category
*	$lang['permission_cat']['bugs'] = 'Bugs';
*
*	// Adding new permission set
*	$lang['permission_type']['bug_'] = 'Bug Permissions';
*
*	// Adding the permissions
*	$lang = array_merge($lang, array(
*		'acl_bug_view'		=> array('lang' => 'Can view bug reports', 'cat' => 'bugs'),
*		'acl_bug_post'		=> array('lang' => 'Pots publicar bucs', 'val' => 'post'), // Using a phpBB category here
*	));
*
*	</code>
*/

// Define categories and permission types
$lang = array_merge($lang, array(
	'permission_cat'	=> array(
		'actions'		=> 'Accions',
		'content'		=> 'Contingut',
		'forums'		=> 'Forums',
		'misc'			=> 'Miscelania',
		'permissions'	=> 'Permisos',
		'pm'			=> 'Mensages privats',
		'polls'			=> 'Enquestes',
		'post'			=> 'Mensage',
		'post_actions'	=> 'mensage_accions',
		'posting'		=> 'Escrivint',
		'profile'		=> 'Perfil',
		'settings'		=> 'Parametros',
		'topic_actions'	=> 'tema_accions',
		'user_group'	=> 'Usuaris i Grups',
	),

	// With defining 'global' here we are able to specify what is printed out if the permission is within the global scope.
	'permission_type'	=> array(
		'u_'			=> 'Permisos de l\'usuari',
		'a_'			=> 'Permisos de l\'administrador',
		'm_'			=> 'Permisos del moderador',
		'f_'			=> 'Permisos del forum',
		'global'		=> array(
			'm_'			=> 'Permisos del moderador global',
		),
	),
));

// User Permissions
$lang = array_merge($lang, array(
	'acl_u_viewprofile'	=> array('lang' => 'Pots vore perfils, llista de membres i llista d\'usuaris en llinia', 'cat' => 'profile'),
	'acl_u_chgname'		=> array('lang' => 'Pots canviar nom d\'usuari', 'cat' => 'profile'),
	'acl_u_chgpasswd'	=> array('lang' => 'Pots canviar contrasenya', 'cat' => 'profile'),
	'acl_u_chgemail'	=> array('lang' => 'Pots canviar direccio de correu', 'cat' => 'profile'),
	'acl_u_chgavatar'	=> array('lang' => 'Pots canviar avatar', 'cat' => 'profile'),
	'acl_u_chggrp'		=> array('lang' => 'Pots canviar grup d\'usuari per defecte', 'cat' => 'profile'),

	'acl_u_attach'		=> array('lang' => 'Pots adjuntar archius', 'cat' => 'post'),
	'acl_u_download'	=> array('lang' => 'Pots descarregar archius', 'cat' => 'post'),
	'acl_u_savedrafts'	=> array('lang' => 'Pots guardar borradors', 'cat' => 'post'),
	'acl_u_chgcensors'	=> array('lang' => 'Pots desactivar censures de paraules', 'cat' => 'post'),
	'acl_u_sig'			=> array('lang' => 'Pots utilisar firma', 'cat' => 'post'),

	'acl_u_sendpm'		=> array('lang' => 'Pots enviar mensages privats', 'cat' => 'pm'),
	'acl_u_masspm'		=> array('lang' => 'Pots enviar mp a multiples usuaris i grups', 'cat' => 'pm'),
	'acl_u_readpm'		=> array('lang' => 'Pots llegir mensages privats', 'cat' => 'pm'),
	'acl_u_pm_edit'		=> array('lang' => 'Pots editar els teus propis mensages privats', 'cat' => 'pm'),
	'acl_u_pm_delete'	=> array('lang' => 'Pots borrar mensages privats de la teua carpeta', 'cat' => 'pm'),
	'acl_u_pm_forward'	=> array('lang' => 'Pots reenviar mensages privats', 'cat' => 'pm'),
	'acl_u_pm_emailpm'	=> array('lang' => 'Pots enviar per correu electronic mensages privats', 'cat' => 'pm'),
	'acl_u_pm_printpm'	=> array('lang' => 'Pots imprimir mensages privats', 'cat' => 'pm'),
	'acl_u_pm_attach'	=> array('lang' => 'Pots adjuntar archius als mensages privats', 'cat' => 'pm'),
	'acl_u_pm_download'	=> array('lang' => 'Pots descarregar archius en els mensages privats', 'cat' => 'pm'),
	'acl_u_pm_bbcode'	=> array('lang' => 'Pots publicar BBCode en els mensages privats', 'cat' => 'pm'),
	'acl_u_pm_smilies'	=> array('lang' => 'Pots publicar smilies en els mensages privats', 'cat' => 'pm'),
	'acl_u_pm_img'		=> array('lang' => 'Pots publicar imagens en els mensages privats', 'cat' => 'pm'),
	'acl_u_pm_flash'	=> array('lang' => 'Pots publicar Flash en els mensages privats', 'cat' => 'pm'),

	'acl_u_sendemail'	=> array('lang' => 'Pots enviar correus electronics', 'cat' => 'misc'),
	'acl_u_sendim'		=> array('lang' => 'Pots enviar mensages instantaneus', 'cat' => 'misc'),
	'acl_u_ignoreflood'	=> array('lang' => 'Pots ignorar el llimit maxim', 'cat' => 'misc'),
	'acl_u_hideonline'	=> array('lang' => 'Pots amagar l\'estat en llinia', 'cat' => 'misc'),
	'acl_u_viewonline'	=> array('lang' => 'Pots vore usuaris amagats en llinia', 'cat' => 'misc'),
	'acl_u_search'		=> array('lang' => 'Pots buscar en el forum', 'cat' => 'misc'),
));

// Forum Permissions
$lang = array_merge($lang, array(
	'acl_f_list'		=> array('lang' => 'Pots vore forum', 'cat' => 'post'),
	'acl_f_read'		=> array('lang' => 'Pots llegir el forum', 'cat' => 'post'),
	'acl_f_post'		=> array('lang' => 'Pots iniciar nous temes', 'cat' => 'post'),
	'acl_f_reply'		=> array('lang' => 'Pots respondre als temes', 'cat' => 'post'),
	'acl_f_icons'		=> array('lang' => 'Pots utilisar icons de tema/mensage', 'cat' => 'post'),
	'acl_f_announce'	=> array('lang' => 'Pots publicar anuncis', 'cat' => 'post'),
	'acl_f_sticky'		=> array('lang' => 'Pots publicar temes recurrents', 'cat' => 'post'),

	'acl_f_poll'		=> array('lang' => 'Pots crear enquestes', 'cat' => 'polls'),
	'acl_f_vote'		=> array('lang' => 'Pots votar les enquestes', 'cat' => 'polls'),
	'acl_f_votechg'		=> array('lang' => 'Pots canviar el vot', 'cat' => 'polls'),

	'acl_f_attach'		=> array('lang' => 'Pots adjuntar archius', 'cat' => 'content'),
	'acl_f_download'	=> array('lang' => 'Pots descarregar archius', 'cat' => 'content'),
	'acl_f_sigs'		=> array('lang' => 'Pots gastar firmes', 'cat' => 'content'),
	'acl_f_bbcode'		=> array('lang' => 'Pots publicar BBCode', 'cat' => 'content'),
	'acl_f_smilies'		=> array('lang' => 'Pots publicar smilies', 'cat' => 'content'),
	'acl_f_img'			=> array('lang' => 'Pots publicar imagens', 'cat' => 'content'),
	'acl_f_flash'		=> array('lang' => 'Pots publicar Flash', 'cat' => 'content'),

	'acl_f_edit'		=> array('lang' => 'Pots editar els teus propis mensages', 'cat' => 'actions'),
	'acl_f_delete'		=> array('lang' => 'Pots borrar els teus propis mensages', 'cat' => 'actions'),
	'acl_f_user_lock'	=> array('lang' => 'Pots bloquejar els teus propis mensages', 'cat' => 'actions'),
	'acl_f_bump'		=> array('lang' => 'Can bump temes', 'cat' => 'actions'),
	'acl_f_report'		=> array('lang' => 'Pots informar de mensages', 'cat' => 'actions'),
	'acl_f_subscribe'	=> array('lang' => 'Pots subscriure\'t als forums', 'cat' => 'actions'),
	'acl_f_print'		=> array('lang' => 'Pots imprimir temes', 'cat' => 'actions'),
	'acl_f_email'		=> array('lang' => 'Pots enviar per correu electronic temes', 'cat' => 'actions'),

	'acl_f_search'		=> array('lang' => 'Pots buscar en el forum', 'cat' => 'misc'),
	'acl_f_ignoreflood' => array('lang' => 'Pots ignorar el llimit maxim', 'cat' => 'misc'),
	'acl_f_postcount'	=> array('lang' => 'Incrementar el contador de mensages<br /><em>Tin en conte que aixo nomes afecta als mensages nous.</em>', 'cat' => 'misc'),
	'acl_f_noapprove'	=> array('lang' => 'Pots publicar sense aprovacio', 'cat' => 'misc'),
));

// Moderator Permissions
$lang = array_merge($lang, array(
	'acl_m_edit'		=> array('lang' => 'Pots editar mensages', 'cat' => 'post_actions'),
	'acl_m_delete'		=> array('lang' => 'Pots borrar mensages', 'cat' => 'post_actions'),
	'acl_m_approve'		=> array('lang' => 'Pots aprovar mensages', 'cat' => 'post_actions'),
	'acl_m_report'		=> array('lang' => 'Pots tancar i borrar informes', 'cat' => 'post_actions'),
	'acl_m_chgposter'	=> array('lang' => 'Pots canviar autor del mensage', 'cat' => 'post_actions'),

	'acl_m_move'	=> array('lang' => 'Pots moure temes', 'cat' => 'topic_actions'),
	'acl_m_lock'	=> array('lang' => 'Pots bloquejar temes', 'cat' => 'topic_actions'),
	'acl_m_split'	=> array('lang' => 'Pots trencar temes', 'cat' => 'topic_actions'),
	'acl_m_merge'	=> array('lang' => 'Pots juntar temes', 'cat' => 'topic_actions'),

	'acl_m_info'	=> array('lang' => 'Pots vore detalls del mensage', 'cat' => 'misc'),
	'acl_m_warn'	=> array('lang' => 'Pots editar avisos<br /><em>Aixo nomes es en cas global, no està basat en el forum.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
	'acl_m_ban'		=> array('lang' => 'Pots gestionar banejos<br /><em>Aixo nomes es en cas global, no està basat en el forum.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
));

// Admin Permissions
$lang = array_merge($lang, array(
	'acl_a_board'		=> array('lang' => 'Pots modificar els parametros del forum o comprovar actualisacions', 'cat' => 'settings'),
	'acl_a_server'		=> array('lang' => 'Pots modificar el servidor/parametros de comunicacio', 'cat' => 'settings'),
	'acl_a_jabber'		=> array('lang' => 'Pots modificar els parametros Jabber', 'cat' => 'settings'),
	'acl_a_phpinfo'		=> array('lang' => 'Pots vore parametros php', 'cat' => 'settings'),

	'acl_a_forum'		=> array('lang' => 'Pots gestionar forums', 'cat' => 'forums'),
	'acl_a_forumadd'	=> array('lang' => 'Pots afegir nous forums', 'cat' => 'forums'),
	'acl_a_forumdel'	=> array('lang' => 'Pots borrar forums', 'cat' => 'forums'),
	'acl_a_prune'		=> array('lang' => 'Pots retallar forums', 'cat' => 'forums'),

	'acl_a_icons'		=> array('lang' => 'Pots modificar icons de tema/mensage i smilies', 'cat' => 'posting'),
	'acl_a_words'		=> array('lang' => 'Pots modificar censures de paraules', 'cat' => 'posting'),
	'acl_a_bbcode'		=> array('lang' => 'Pots definir camps BBCode', 'cat' => 'posting'),
	'acl_a_attach'		=> array('lang' => 'Pots modificar els parametros d\'archius adjunts', 'cat' => 'posting'),

	'acl_a_user'		=> array('lang' => 'Pots gestionar usuaris', 'cat' => 'user_group'),
	'acl_a_userdel'		=> array('lang' => 'Pots borrar/bloquejar usuaris', 'cat' => 'user_group'),
	'acl_a_group'		=> array('lang' => 'Pots gestionar forums', 'cat' => 'user_group'),
	'acl_a_groupadd'	=> array('lang' => 'Pots afegir nous grups', 'cat' => 'user_group'),
	'acl_a_groupdel'	=> array('lang' => 'Pots borrar grups', 'cat' => 'user_group'),
	'acl_a_ranks'		=> array('lang' => 'Pots gestionar rancs', 'cat' => 'user_group'),
	'acl_a_profile'		=> array('lang' => 'Pots gestionar camps personalisats del perfil', 'cat' => 'user_group'),
	'acl_a_names'		=> array('lang' => 'Pots gestionar noms no permesos', 'cat' => 'user_group'),
	'acl_a_ban'			=> array('lang' => 'Pots gestionar banejos', 'cat' => 'user_group'),

	'acl_a_viewauth'	=> array('lang' => 'Pots vore mascares de permisos', 'cat' => 'permissions'),
	'acl_a_authgroups'	=> array('lang' => 'Pots modificar permisos de grups individualment', 'cat' => 'permissions'),
	'acl_a_authusers'	=> array('lang' => 'Pots modificar permisos d\'usuaris individualment', 'cat' => 'permissions'),
	'acl_a_fauth'		=> array('lang' => 'Pots modificar tipos de permisos del forum', 'cat' => 'permissions'),
	'acl_a_mauth'		=> array('lang' => 'Pots modificar tipo de permisos del moderador', 'cat' => 'permissions'),
	'acl_a_aauth'		=> array('lang' => 'Pots modificar tipo de permisos de l\'administrador', 'cat' => 'permissions'),
	'acl_a_uauth'		=> array('lang' => 'Pots modificar tipo de permisos de l\'usuari', 'cat' => 'permissions'),
	'acl_a_roles'		=> array('lang' => 'Pots gestionar rols', 'cat' => 'permissions'),
	'acl_a_switchperm'	=> array('lang' => 'Pots utilisar atres permisos', 'cat' => 'permissions'),

	'acl_a_styles'		=> array('lang' => 'Pots gestionar estils', 'cat' => 'misc'),
	'acl_a_viewlogs'	=> array('lang' => 'Pots vore registres', 'cat' => 'misc'),
	'acl_a_clearlogs'	=> array('lang' => 'Pots netejar registres', 'cat' => 'misc'),
	'acl_a_modules'		=> array('lang' => 'Pots gestionar moduls', 'cat' => 'misc'),
	'acl_a_language'	=> array('lang' => 'Pots gestionar paquets d\'idioma', 'cat' => 'misc'),
	'acl_a_email'		=> array('lang' => 'Pots enviar correus massius', 'cat' => 'misc'),
	'acl_a_bots'		=> array('lang' => 'Pots gestionar bots', 'cat' => 'misc'),
	'acl_a_reasons'		=> array('lang' => 'Pots gestionar raons d\'informes/denegacio', 'cat' => 'misc'),
	'acl_a_backup'		=> array('lang' => 'Pots fer una copia o restauracio de la base de senyes', 'cat' => 'misc'),
	'acl_a_search'		=> array('lang' => 'Pots gestionar parametros de busca', 'cat' => 'misc'),
));

?>
